{
    "dc_identifier": "nl.gm0345.2c.2019.4634787-3",
    "dc_title": "Beeldvormende avond 2019-04-02 - 19.35 - 20.20 uur: Ondergronds brengen hoogspanningslijn (Frisiazaal)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2019-04-02. Onderdeel: 19.35 - 20.20 uur: Ondergronds brengen hoogspanningslijn (Frisiazaal).",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/562500",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2019-04-02",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0345.2c.2019.4634787-3",
    "dc_externalIdentifier": "4634792",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-02",
    "foi_meetingNumber": "4634787",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2019.4634787-3.doc.1",
            "dc_title": "20190402 Ondergronds brengen hoogspanningslijn",
            "foi_fileName": "20190402_Ondergronds_brengen_hoogspanningslijn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7487690/1"
        }
    ]
}